Gtk2-Ex-CellRendererWrappedText

Prerequisites

Gtk2-Ex-CellRendererWrappedText declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Gtk20Gtk2-1.2498125.71

Gtk2-Ex-CellRendererWrappedText declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571